.form-select {
    background: transparent !important;
    border: none !important;
    font-size: 16px !important;
}
.contact-us-top:after {
    content: inherit !important;
}

.contact-us-top:before {
    background: rgb(255 255 255 / 88%) !important;
}

.content-padding {
    padding: 140px 0px 80px;
}

.cardAnun {
    background: #EEEEEE;
    margin-top: -10rem;
    border-radius: 20px;
}

.topCard {
    margin-top: 10rem;
}

.topoSW::before {
    content: " ";
    height: 100%;
    width: 100%;
    position: absolute;
    background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0) 100%);
}
.topoSW {
    height: 500px;
}
.bg-venda {
    background-size: cover;
    position: relative;
    background-image: url('../images/bganuncie.jpg');
    background-attachment: fixed;
    background-position-y: 100%;
}

@media only screen and (min-width: 1800px) {
    .topoSW {
        height: 61vh;
    }

    .hp-fl {
        margin-bottom: 9rem !important;
    }
}
form {
    display: flex;
    flex-direction: column;
    align-items: center;
}